.hr-with-title
  margin-bottom: 10px
  position: relative
  text-align: center
  height: 20px

  .title
    display: inline-block
    background-color: $color-grey-background
    z-index: 2
    color: $color-black
    position: relative
    padding: 0 10px

  &:after
    z-index: 1
    display: block
    content: ''
    border-bottom: 1px solid $color-grey-border
    width: 100%
    top: 10px
    position: absolute
